Affected packages

Packages affected by glibc-devel upgrade from 2.30.9000-10.fc32 to 2.30.9000-11.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
nvml build 1 a month ago
weston build 2 10 days ago
fakechroot build 2 29 days ago
fakeroot build 2 29 days ago
moarvm build 2 29 days ago
perl-Math-BigInt-FastCalc build 2 a month ago
perl-CryptX build 2 a month ago
perl-Coro build 2 a month ago
dconf build 2 a month ago
asterisk build 2 a month ago
mingw-wine-gecko build 2 a month ago
gcl build 2 a month ago
wlroots build 2 a month ago
rubygem-thin build 2 a month ago
rubygem-puma build 2 a month ago
python-sqlalchemy build 2 a month ago
rust-tokio-core build 3 28 days ago
utop build 3 30 days ago
R-GenomicAlignments build None 10 days ago
gnome-documents build None 22 days ago
golang-github-dvsekhvalnov-jose2go build None 27 days ago
golang-github-jmhodges-levigo build None 27 days ago
golang-k8s-kubernetes build None 28 days ago
golang-vitess build None a month ago
perl-Attean build None a month ago
golang-k8s-apiserver build None a month ago
golang-github-10gen-openssl build None a month ago
golang-github-franela-goblin build None a month ago
gnome-builder build None a month ago
golang-gopkg-fsnotify-0 build None a month ago
golang-github-paulbellamy-ratecounter build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glibc-devel upgrade from 2.30.9000-10.fc32 to 2.30.9000-11.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.